Subject: Sent wrong product - reply needed
From: Tara Kensey <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 14:51:59 -0500

Good afternoon,

I have ordered a ‘natural’ beige colored wood desk twice now from two different retailers now and have received a dark wood desk each time. The desk is called ‘Tabitha’, of the Martha Stewart brand. 

The first desk that was ordered from Amazon was only sent back. I have called and spoken to Wayfair regarding the second order for this desk, which was received today. They of course agree that the desk is several shades darker than the desk that is advertised. They have offered a partial refund for this product or a return with refund. 

I was informed that this company ‘Designer Living’ is the manufacturer that’s been used for Wayfair to obtain these desks. I assume that this company is also used for Amazon to obtain these desks as the packaging was exactly the same for each order. 

I’m attaching a couple of links as well as photos. One of these photos is a ‘real life’ photo of this desk in the ‘natural’ color that it is supposed to be, so I know that the desk is, or was, available somewhere in the color that it’s meant to be. 

Please reply as soon as is possible regarding this. I would like to obtain the desk that I have attempted to order twice now, or at least get to the bottom of what is going on. 

Thank you,

Tara Kensey 

https://www.wayfair.com/furniture/pdp/martha-stewart-tabitha-wood-desk-mstt5184.html

MARTHA STEWART Tabitha Solid Wood... https://www.amazon.com/dp/B09TMW9CK8?ref=ppx_pop_mob_ap_share